DGEDIT(1)

NOM
dgedit - éditeur de kit de batterie pour DrumGizmo

SYNOPSIS
dgedit

DESCRIPTION

DGEdit est un éditeur à source ouverte pour les kits de batterie pour DrumGizmo, un greffon de batterie à source ouverte et une application autonome.

BOGUES
Rapportez les bogues à https://www.drumgizmo.org/wiki/doku.php?id=bugs.

INFORMATIONS SUPPLÉMENTAIRES
Pour de plus amples informations, visitez le site web https://www.drumgizmo.org (en anglais). Cette page de manuel en français a été traduite de la page en anglais par Olivier Humbert <trebmuh@tuxfamily.org> pour le projet LibraZiK et peut être utilisée par d'autres.